AR# 14343

|

4.2i CORE Generator - 8b10b Decoder V4 データシート (E.IP2) の互換ソフトウェアに関する記述の誤りについて

説明

キーワード : COREGen, 8b10b, decoder, PDF, datasheet, data, sheet,デコーダ,データシート,データ,シート

重要度 : 標準

概要
4.xi IP アップデート #2 でリリースされた 8b10b Decoder v4_0 のデータシートで、CORE Generator バージョン 4.1i 以降がサポートされていると記述されていますが、これは誤りです。 8b10b Decoder v4_0 および IP アップデート #2 でリリースされたすべてのコアは、ISE 4.2i およびそのサービスパックに含まれる CORE Generator で使用する必要があります。

ソリューション

8b10b Decoder V4 を合成するには XST が必要です。また ISE 4.2i 以上が必ず必要です。 IP アップデート #2 を ISE 4.1i 上にインストールした場合は、ISE を一度アンインストールし、ISE 4.2i、IP アップデート #2 および適切なサービス パックを再インストールしてください。

8b10b Decoder v4_0 データシートの誤りは訂正されており、IP アップデート #2 ページで入手できます。 アップデート アーカイブ内のデータシートにはまだ古い情報が残っています。 更新されたデータシートは次のサイトから入手できます。
http://www.xilinx.co.jp/ipcenter/coregen/updates_42i.htm
AR# 14343
日付 10/08/2003
ステータス アーカイブ
種類 一般
People Also Viewed